Ads:
  description: Αυτή η εφαρμογή περιέχει διαφημίσεις
  icon: ic_antifeature_ads.png
  name: Διαφημίσεις
DisabledAlgorithm:
  description: Αυτή η εφαρμογή έχει αδύναμη υπογραφή ασφαλείας
  icon: ic_antifeature_disabledalgorithm.png
  name: Υπογραφή με χρήση μη ασφαλούς αλγόριθμου
KnownVuln:
  description: Αυτή η εφαρμογή περιέχει μια γνωστή ευπάθεια ασφαλείας
  icon: ic_antifeature_knownvuln.png
  name: Γνωστή Ευπάθεια
NSFW:
  description: Αυτή η εφαρμογή περιέχει περιεχόμενο που δεν πρέπει να δημοσιοποιείται
    ή να είναι ορατό παντού
  icon: ic_antifeature_nsfw.png
  name: NSFW
NoSourceSince:
  icon: ic_antifeature_nosourcesince.png
  name: Ο πηγαίος κώδικας δεν είναι πλέον διαθέσιμος, η ενημέρωση δεν είναι πλέον
    δυνατή.
NonFreeAdd:
  description: Αυτή η εφαρμογή προωθεί μη-ελεύθερα πρόσθετα
  icon: ic_antifeature_nonfreeadd.png
  name: Μη Δωρεάν Πρόσθετα
NonFreeAssets:
  description: Αυτή η εφαρμογή περιέχει μη-ελεύθερα στοιχεία
  icon: ic_antifeature_nonfreeassets.png
  name: Μη Δωρεάν Περιουσιακά Στοιχεία
NonFreeDep:
  description: Αυτή η εφαρμογή εξαρτάται από άλλες μη-ελεύθερες εφαρμογές
  icon: ic_antifeature_nonfreedep.png
  name: Μη Δωρεάν Εξαρτήσεις
NonFreeNet:
  description: Αυτή η εφαρμογή προωθεί μη ελεύθερες υπηρεσίες δικτύου
  icon: ic_antifeature_nonfreenet.png
  name: Μη Δωρεάν Υπηρεσίες Δικτύου
Tracking:
  description: Αυτή η εφαρμογή παρακολουθεί και αναφέρει την δραστηριότητα σας
  icon: ic_antifeature_tracking.png
  name: Ιχνηλάτηση
UpstreamNonFree:
  description: Ο αρχικός πηγαίος κώδικας δεν είναι εξ ολοκλήρου ελεύθερος
  icon: ic_antifeature_upstreamnonfree.png
  name: Upstream Μη Δωρεάν
